=== debian/control ===
Source: cyclades-serial-client
Section: comm
Priority: optional
Maintainer: Russell Coker <russell@coker.com.au>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: cyclades-serial-client
Architecture: any
Depends: ${shlibs:Depends}
Suggests: sredird
Conflicts: tsrdev
Description: Network Serial port client software for Cyclades terminal servers
 This is the client for network serial port emulation via the RFC 2217
 protocol as used by Cyclades terminal servers and other products.  It
 consists of a daemon that manages a pseudo-tty and a shared object to take
 over the tcsetattr() and tcsendbreak() library calls to redirect their
 functionality over the network.
