## cyclades-serial-client 0.92ubuntu1

=== debian/changelog ===
cyclades-serial-client (0.92ubuntu1) karmic; urgency=low

  * debian/rules: added -fno-stack-protector to CFLAGS to avoid a FTBFS with
    "undefined reference to `__stack_chk_fail_local'"

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 09 Oct 2009 20:33:32 +0000
