=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
+CFLAGS += -fno-stack-protector
 
 config.status: configure
 	dh_testdir
