## cyclades-serial-client 0.92ubuntu2

=== debian/changelog ===
cyclades-serial-client (0.92ubuntu2) lucid; urgency=low

  * Patch configure and configure.in to build with -fno-stack-protector.

 -- Ilya Barygin <barygin@gmail.com>  Fri, 26 Feb 2010 22:29:19 +0300
