## cyclades-serial-client 0.92ubuntu3

=== debian/changelog ===
cyclades-serial-client (0.92ubuntu3) xenial; urgency=medium

  * debian/rules:
    - Remove legacy DH_COMPAT export.
    - Use dh_prep instead of dh_clean -k.
    - Don't allow $(MAKE) distclean to ignore errors.
    - Add recommended build-arch and build-indep targets.
    - Remove config.{cache,log} in clean.
  * debian/compat: Indicate compatibility level of 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 07 Apr 2016 02:56:02 +0000
