=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
-Build-Depends: debhelper (>> 3.0.0)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.5.2
 
 Package: cyclades-serial-client
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: sredird
 Conflicts: tsrdev
 Description: Network Serial port client software for Cyclades terminal servers
