## cyclades-serial-client 0.93

=== debian/changelog ===
cyclades-serial-client (0.93) unstable; urgency=medium

  * Fix debhelper compatability level  Closes: #800212
    Closes: #817327

 -- Russell Coker <russell@coker.com.au>  Sat, 31 Dec 2016 16:37:21 +1100
