=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: cyclades-serial-client
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Russell Coker <russell@coker.com.au>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.5.2
 
 Package: cyclades-serial-client
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}
 Suggests: sredird
 Conflicts: tsrdev
 Description: Network Serial port client software for Cyclades terminal servers
