## cyclades-serial-client 0.93ubuntu1

=== debian/changelog ===
cyclades-serial-client (0.93ubuntu1) zesty; urgency=medium

  * Restore Ilya Barygin's patch to configure and configure.in that adds
    -fno-stack-protector to CCFLAGS and fixes FTBFS on i386 and powerpc.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 31 Dec 2016 22:40:42 -0500
