## cyclades-serial-client 0.93ubuntu2

=== Makefile ===
#
# Copyright (C) Cyclades Corporation, 1999-1999. All rights reserved.
#

OFLAGS=-DUSE_TERMIO -DUSE_TERMIOS -DUSE_POSIX_NONBLOCK
CC=i386-linux-gcc

#
# Debug and additional options
#

#DFLAGS=-DTSR_MEASURE
DFLAGS=

# 
# Compiler flags
#
CCFLAGS=-O2 -Wall -W -Wshadow -Wpointer-arith -Wwrite-strings -pedantic

#
# cyclades-ser-cli program flags
#
SOCKFLAGS=$(OFLAGS) $(DFLAGS) $(CCFLAGS)


#
# Link-editor flags
# 
LDFLAGS=-s


#
# Standard libraries
#
LDLIBS= -lutil

#
# Object files
#
SOCKOBJS=cyclades-ser-cli.o tsrio.o telnet.o sock.o linux-dev.o misc.o system.o measure.o

#
# Programs for terminal server interface
#
PROGS=cyclades-ser-cli


all: $(PROGS) libcsc/libcyclades-ser-cli.so

clean:
	rm -f $(PROGS) *.o depends.bak
	( cd libcsc ; $(MAKE) clean )

libcsc/libcyclades-ser-cli.so:
	( cd libcsc ; $(MAKE) )

distclean: clean
	rm -f config.status


cyclades-ser-cli: $(SOCKOBJS)
	$(CC) $(LDFLAGS) -o cyclades-ser-cli $(SOCKOBJS) $(AUXLIBS) $(LDLIBS)

install: cyclades-ser-cli libcsc/libcyclades-ser-cli.so
	mkdir -p $(prefix)/usr/lib $(prefix)/usr/sbin $(prefix)/etc
	cp cyclades-serial-client cyclades-ser-cli $(prefix)/usr/sbin
	cp libcsc/libcyclades-ser-cli.so $(prefix)/usr/lib
	cp -i cyclades-devices $(prefix)/etc
	mkdir -p $(prefix)/usr/share/man/man5
	mkdir -p $(prefix)/usr/share/man/man8
	cp man/*.5 $(prefix)/usr/share/man/man5
	cp man/*.8 $(prefix)/usr/share/man/man8


%.o: %.c
	$(CC) $(SOCKFLAGS) -c $<

dep:
	-makedepend -Y -f depends *.c 2> /dev/null
	( cd libcsc ; $(MAKE) dep )

include depends
