=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cyclades-serial-client
 Section: comm
 Priority: optional
-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.5.2
