## cyclades-serial-client 0.93ubuntu3

=== debian/changelog ===
cyclades-serial-client (0.93ubuntu3) hirsute; urgency=medium

  * Fix FTBFS with GCC 10 due to multiple definitions.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 19 Jan 2021 23:13:52 -0500
