## cyclades-serial-client 0.94

=== libcsc/Makefile ===

CC=i386-linux-gcc
CCFLAGS=-O2 -Wall -W -Wshadow -Wpointer-arith -Wwrite-strings -pedantic -shared -fpic
SOLFLAGS=-shared -init libcsc_init -fini libcsc_fini -fpic -ldl  -lutil

all: libcyclades-ser-cli.so


libcyclades-ser-cli.so: libcyclades-ser-cli.c
	$(CC) -c $(CCFLAGS) libcyclades-ser-cli.c -o libcyclades-ser-cli.o
	ld libcyclades-ser-cli.o $(SOLFLAGS) -o libcyclades-ser-cli.so

clean:
	rm -f libcyclades-ser-cli.so libcyclades-ser-cli.o depends.bak

dep:
	-makedepend -Y -f depends *.c 2> /dev/null

include depends
