=== debian/changelog ===
cyclades-serial-client (0.94) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #849719)
  * Use source format 3.0 (native).
  * Switch to debhelper-compat (= 13) and use dh.
  * Set Rules-Requires-Root: no.
  * Drop generated files.

  [ Logan Rosen ]
  * Fix FTBFS with GCC 10 (due to -fno-common).  (Closes: #957116)

  [ Helmut Grohne ]
  * Fix FTCBFS (due to hardcoded build-architecture ld).  (Closes: #934466)

  [ Chris Lamb ]
  * Honour SOURCE_DATE_EPOCH to make the build reproducible. (Closes: #860972)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 22 Jan 2021 15:16:13 +0100
