=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: cyclades-serial-client
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
-Build-Depends: debhelper (>= 9)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+Rules-Requires-Root: no
 Standards-Version: 3.5.2
 
 Package: cyclades-serial-client
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: sredird
 Conflicts: tsrdev
 Description: Network Serial port client software for Cyclades terminal servers
