## cyclades-serial-client 0.95

=== debian/changelog ===
cyclades-serial-client (0.95) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 3.5.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Corrected man page whatis entry notation.
  * Removed generated libcsc/Makefile from git repository.
  * Adjusted makefiles to fix hardening and debug symbol package.
  * Corrected build clean and distclean targets to remove more generated files.
  * Corrected groff notation in cyclades-devices.5.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 01 Dec 2024 09:28:15 +0100
