=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: comm
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends:
- debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 3.5.2
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/cyclades-serial-client
+Vcs-Git: https://salsa.debian.org/debian/cyclades-serial-client.git
 
 Package: cyclades-serial-client
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: sredird
-Conflicts: tsrdev
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Suggests: sredird,
+Conflicts: tsrdev,
 Description: Network Serial port client software for Cyclades terminal servers
  This is the client for network serial port emulation via the RFC 2217
  protocol as used by Cyclades terminal servers and other products.  It
